using System;
using System.IO;
using System.Reflection;
using Nancy;

namespace RaceLapTimer
{
    public class NancyRootPathProvider:IRootPathProvider
    {
        public string GetRootPath()
        {
            return new Uri(Path.Combine(Path.GetDirectoryName(Assembly.GetEntryAssembly().CodeBase), "www")).LocalPath;
        }
    }
}